@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; font-size:12px;}
li{
	list-style-type:none;
}
body{
	
}
p{
	text-indent:24px;
	line-height:20px;
}
img{
	border:none 0;
}
a{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:underline;
}
.top{
	width:930px;
	margin:0 auto;
}
#nav{
	width:930px;
	margin:0 auto;
	margin-bottom:0px;
}
.main{
	width:930px;
	margin:0 auto;
	background-color:#FFF;

}
.one{
	width:838px;
	border:solid 1px #ccc;
	position:relative;
	padding:30px;
	padding-top:60px;
	padding-bottom:10px;
	background-image:url(images/bg_yiny.gif);
	background-repeat:no-repeat;
	font-size:14px;
	color:#005fc3;
	line-height:24px;
}
.img_box000{
	position:absolute;
	top:10px;
	left:-9px;
}
.two{
	width:900px;
	margin-top:10px;
}
.title{
	width:900px;
	background-image:url(images/line.gif);
	background-repeat:repeat-x;
	background-position:0 20px;
}
.titlebox01{
	width:70px;
	padding-left:70px;
	line-height:45px;
	background-image:url(images/bg_lk.gif);
	background-repeat:no-repeat;
	background-position:10px 3px;
	background-color:#FFF;
}
h3{
	font-size:15px;
	color:#1051b3;
	text-align:center;
	margin-top:8px;
}
.line{
	width:500px;
	height:7px;
	background-image:url(images/line.gif);
	background-repeat:repeat-x;
	padding-bottom:5px;
}
.left_1{
    float:left;
	width:300px;
	height:auto;
	overflow:hidden;
	margin-right:10px;
}
.right_1{
    float:right;
	width:300px;
	height:auto;
	overflow:hidden;
	margin-left:10px;
}
.tupian{
    width:295px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.neirong10{
    width:280px;
	line-height:22px;
	margin:5px 10px;
	text-indent:2em;
    }
.lkcon{
	width:894px;
	margin-left:3px;
	background-image:url(images/bg_lkcon.gif);
	overflow:hidden;
	background-repeat:no-repeat;
	padding-top:20px;
	height:269px;
}
.lkcon_left{
	float:left;
	width:550px;
	padding-left:20px;
	margin-right:45px;
}
h2{
	font-size:14px;
	color:#FFFFFF;
	margin-left:10px;
}
.lkcon_left span img{
	border:solid 2px #ccc;
	margin-left:40px;
}
.lkcon_left p{
	margin-left:40px;
	width:460px;
	padding-top:5px;
	background-color:#f8f8f8;
	padding:5px;
}
.lkcon_right{
	float:left;
	width:279px;
}
.lkcon_right img{
	border:solid 2px #ccc;
	margin-left:30px;
}
.lkcon_right p{
	width:260px;
	padding-top:5px;
	background-color:#f8f8f8;
	padding:5px;
}

.titlebox02{
	width:250px;
	padding-left:50px;
	line-height:45px;
	background-image:url(images/bg_rt.gif);
	background-repeat:no-repeat;
	background-position:10px 0;
	background-color:#FFF;
}
.titlebox04{
	width:350px;
	padding-left:60px;
	line-height:45px;
	background-image:url(images/bg_xh.gif);
	background-repeat:no-repeat;
	background-position:10px 0;
	background-color:#FFF;
}
.lc{
	width:894px;
	margin-left:3px;
	overflow:hidden;
	padding-bottom:10px;
}

.titlebox05{
	width:880px;
	line-height:34px;
	padding-left:20px;
	background-image:url(images/bg_title01.gif);
	background-repeat:no-repeat;
}
h5{
	font-size:16px;
	color:#CC0000;
	text-align:center;
	height:25px;
	margin-top:10px;
}

.titlebox06{
	width:112px;
	text-align:center;
	line-height:27px;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	background-image:url(images/bg_title03.gif);
	background-repeat:no-repeat;
}

.four{
	width:930px;
	height:auto;
	overflow:hidden;
	border-top:none 0;
	margin-bottom:3px;
	
}
.four_1{
	width:929px;
	height:auto;
	overflow:hidden;
	border:solid 1px #CCCCCC;
	border-top:none 0;
	margin-bottom:6px;
	margin-top:6px;
}
.titlebox07{
	padding-left:50px;
	line-height:34px;
	background-image:url(images/bg_title02.gif);
	background-repeat:no-repeat;
}
h4{	
	font-size:14px;
	color:#FFFFFF;
	
}
h6{	
	font-size:14px;
	color:#053b69;
	
}
.tp1{
    width:240px;
	float:left;
}
.nr1{
     width:205px;
	 float:left;
	 line-height:22px;
	 text-indent:2em;
	 margin:5px;
}
.nr2{
     width:21opx;
	 margin:5px;
	 *margin-left:-4px;
}
.nr2 li{
     width:205px;
	 *width:200px;
	 line-height:22px;
	 margin-left:8px;
	
	
}
.yh1{
    width:300px;
	height:auto;
	overflow:hidden;
}
.yh1 li{
     width:120px;
	 height:auto;
	 overflow:hidden;
     float:left;
	 line-height:18px;
	 background:no-repeat scroll url(images/bg_title11.gif) 0 0;
	 padding-left:10px;
	 margin-left:10px;
	 margin-top:5px;
}
.cs1{
     width:195px;
     float:left;
	 line-height:20px;
	 background:no-repeat scroll url(images/bg_title11.gif) 0 0;
	 padding-left:10px;
	 margin-left:10px;
}

.xtp{
     width:180;
	 float:left;
}
.imgs{
    height:auto;
    overflow:hidden;
	padding-top:10px;
	width:680px;
	padding-left:10px;
	float:left;
}
.imgs li{
	float:left;
	padding-right:10px;
	margin-bottom:10px;
	
}
.zuo_nr{
    width:215px;
	height:auto;
	overflow:hidden;
	float:left;
    border:solid 1px #a0bcdb;
	margin:10px;
	*margin-top:10px;
	*margin-left:5px;
	*margin-right:5px;
}
.zuo_nr li{
    line-height:25px;
	margin:5px;
	text-indent:2em;
    }
.imgs_3{
    overflow:hidden;
	padding-top:15px;
	width:340px;
	float:left;
	display:inline;
}
.imgs_3 li{
	float:right;
	padding-right:12px;
	margin-bottom:10px;
}
.imgs_1{
	overflow:hidden;
	padding-top:15px;
	width:900px;
	padding-left:16px;
}
.imgs_1 li{
	float:left;
	padding-right:15px;
	margin-bottom:10px;
	width:285px;
	display:inline;
}
.imgs_2{
	overflow:hidden;
	padding-top:15px;
	width:890px;
	padding-left:40px;
}
.imgs_2 li{
	float:left;
	padding-right:20px;
	margin-bottom:15px;
	*width:158px;
}
.imgs_img{
	padding:3px;
	border:solid 1px #9bd2f8;
}
.imgs_img2{
	padding:3px;
	border:solid 1px #CCCCCC;
}
.imgs_img2 img{
	display:block;
	border:none 0;
}
.imgs_img1{
	padding:3px;
	border:solid 1px #ccc;
	text-align:left;
}
.imgs_img img{
	display:block;
	border:none 0;
}

.five{
	width:930px;
	overflow:hidden;
	margin:0 auto;
	margin-top:5px;
}
.five1{
	width:928px;
	height:auto;
	overflow:hidden;
	margin-top:3px;
	border:solid 1px #a0bcdb;
}
.five12{
	width:928px;
	height:auto;
	overflow:hidden;
	padding-bottom:5px;
	border:solid 1px #a0bcdb;
}
.five_left{
	float:left;
	width:293px;
	margin-right:7px;
	border:solid 1px #a0bcdb;
	height:387px;
	*height:399px;
}
.one_left{
	float:left;
	width:300px;
	margin-right:7px;
	border:solid 1px #a0bcdb;
	height:auto;
	overflow:hidden;
}
.one_left1{
	float:left;
	width:220px;
	margin-left:4px;
	margin-right:5px;
	height:285px;
	overflow:hidden;
	margin-top:8px;
	margin-bottom:8px;
	border:solid 1px #d7ecfa;
}
.one_left2{
	float:left;
	width:220px;
	margin-right:4px;
	margin-left:4px;
	height:285px;
	overflow:hidden;
	margin-top:8px;
	margin-bottom:8px;
	border:solid 1px #d7ecfa;
}
.left_3{
	float:left;
	width:458px;
	margin-right:10px;
	border:solid 1px #a0bcdb;
	height:auto;
	overflow:hidden;
}
.left_4{
	float:left;
	width:458px;
	border:solid 1px #a0bcdb;
	height:auto;
	overflow:hidden;
}
.five_left a:hover{
	color:#336699;
}
.five_left_1{
	float:left;
	width:330px;
	height:282px;
	margin-right:10px;
  
}
.five_left_11{
    width:333px;
	height:282px;
    border:solid 1px #d7ecfa;
}
.left_x{
    float:left;
    width:333px;
	height:262px;
	margin-right:7px;
	margin-top:5px;
}
.five_left_1 a:hover{
	color:#336699;
}
.lunbo{
	width:333px;
	height:255px;
	overflow:hidden;
	}
.tupian01{
	width:313px;

	float:left;
	overflow:hidden;
	padding:6px;
	}
.list{width:100%;height:30px;position:relative;top:-30px;text-align:right;line-height:30px;}
.list span{margin:0 4px;background:#666;border:1px solid #CCC;padding:2px 7px;color:#FFF;cursor:pointer;}
.des{margin-top:-25px;height:25px;overflow:hidden;}
.list span.on{color:#000;background:#faea93;border:1px solid #faea93;}
 .des li{line-height:25px;font-weight:bold;text-align:center;}
.titlebox03{
	
	padding-left:20px;
	background-image:url(images/bg_title04.gif);
	background-repeat:no-repeat;
	line-height:28px;
}
.titlebox052{
	
	padding-left:20px;
	background-image:url(images/bg_title12.gif);
	background-repeat:no-repeat;
	line-height:28px;
}
.titlebox52{
	
	padding-left:20px;
	background-image:url(images/bg_title27.gif);
	background-repeat:no-repeat;
	line-height:28px;
}
.titlebox030{
	
	padding-left:20px;
	background-image:url(images/bg_title10.gif);
	background-repeat:no-repeat;
	line-height:28px;
}
.titlebox031{
	
	padding-left:20px;
	background-image:url(images/bg_title07.gif);
	background-repeat:no-repeat;
	line-height:28px;
}

.titlebox11{
	width:280px;
	padding-left:18px;
	background-image:url(images/bg_title09.gif);
	background-repeat:no-repeat;
	line-height:28px;
}
.neirong{
    margin:5px 10px;
	width:211px;
}
.neirong li{
    padding:5px;
	line-height:26px;
	text-indent:2em;
}
.mid{
	float:left;
	width:293px;
	border:solid 1px #a0bcdb;
	padding-bottom:6px;
	height:auto;
	overflow:hidden;
}
.mid_0{
	float:left;
		
	display:inline;
}
.mid_1{
	float:left;
	width:354px;
	*width:350px;
	height:282px;
	*height:286px;
	margin-right:6px;
	*margin-right:3px;
	
	border:solid 1px #d7ecfa;
	display:inline;
}
.mid_01{
	float:left;
	width:693px;
	height:253px;
	margin-right:6px;	
	border:solid 1px #d7ecfa;
	display:inline;
	margin-top:5px;
	*margin-bottom:5px;
}
.redian{
    
    width:342px;
	margin:4px;
}
.redian li{
    line-height:24px;
	text-indent:2em;
	}
.redian1{
   width:330px;
   height:40px;
	height:auto;

}
.biaoge{
    float:left;
    width:342px;
	height:180px;
	margin:4px;
}
.biaoge1{
    float:left;
    width:200px;
	height:180px;
	margin:4px;
}
.r_left{
    width:157px;
	height:28px;
    background:url(images/bg_title25.gif) no-repeat scroll;
	color:#FFFFFF;
	padding-top:5px;
	font-size:14px;
	text-align:center;
	float:left;
}
.r_right{
    width:79px;
	height:28px;
    background:url(images/bg_title26.gif) no-repeat scroll;
	color:#000000;
	padding-top:8px;
	padding-right:2px;
	font-size:14px;
	text-align:center;
	float:right;
}
.zt{
	border:solid 1px #a0bcdb;
	float:left;
	margin-left:8px;
	width:323px;
	height:387px;
	*height:399px;
}
.ztt1{
	border:solid 1px #a0bcdb;
	float:left;
	width:618px;
	height:auto;
	overflow:hidden;
	*height:192px;
	
}
.zt p{
	width:273px;
	padding:10px;
	text-indent:24px;
}
.zt_1{
	border:solid 1px #d7ecfa;
	float:left;
	width:226px;
	height:540px;
	*height:550px;
	overflow:hidden;
	margin-bottom:5px;
}
.zt_1 p{
	width:219px;
	padding:10px;
	text-indent:24px;
}
.left001{
    width:702px;
	float:left;
	margin-bottom:5px;
}
.img_box005{
    float:left;
	width:313px;
	padding:5px;
	display:inline;
}
.pic{
    float:left; 
	padding-right:5px;
	width:150px;
	padding:2px; 
	border:1px solid #b5b5b5;
    background:#fff;
}
.txt{
    float:right;
	width:150px;
    text-indent:24px;
	line-height:20px;
}
.i_left{
    float:left;
	width:150px;
	height:100px;
}
.img_box005 txt{
    float:right;
	width:110px;
}
.img_box006{
	width:235px;
	padding:2px;
	margin-left:10px;
}
.neirong1{
    line-height:27px;
	margin:10px;
	text-indent:2em;
}
.ul_list00{
	width:273px;
	height:320px;
	overflow:hidden;
	padding:10px;
	}
.ul_list01{
	width:273px;
	padding:5px 10px;
	
}
.ul_list01 li{
	background:url(images/li03.gif) no-repeat scroll 0 10px transparent;
	padding-left:10px;
	
	line-height:27px;
	*line-height:24px;
}
.ul_list01 li a:hover{
	color:#336699;
}
.ul_list02{
	width:273px;
	padding:0 10px;
	
}
.ul_list02 li{
	padding-left:10px;
	background-image:url(images/li03.gif);
	background-repeat:no-repeat;
	background-position:0px 7px;
	line-height:22px;
}
.ul_list02 li a:hover{
	color:#336699;
}

.footer{
	width:930px;
	margin:0 auto;
	border-top:solid 5px #8fbef7;
	background-color:#f7fbff;
	text-align:center;
	margin-top:10px;
	padding-top:10px;
}
.footer a{
	line-height:20px;
	color:#666;
	text-decoration:none;
}

